<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
    <title>DOMFilter/MarkLeadParagraphs.html</title>
    <style type="text/css">
        p.lead {font-weight:bold;}
    </style>
</head>
<body>
    <h1>DOMFilter/MarkLeadParagraphs.html</h1>
    <p>This is a lead paragraph.</p>
    <p>This is not.</p>
    <ul>
        <li>Cool a list!</li>
    </ul>
    <p>This is a lead paragraph.</p>
    <div>
        <p>Yup, still a lead paragraph.</p>
    </div>
    <p>Expect: All lead-paragraphs are in bold (including this one).</p>
</body>
</html>